package math.prime;

import java.math.*;
import math.utils.*;

public class Primes08 {
	public static void main(String[] args) {
		long a = 1000;
		long b = PrimeUtil.euler(a);
		Util.print("liczba pierwsza Eulera dla n= " + a);
		Util.print(b);
		BigInteger c = new BigInteger("20000000000000000000000000000000");
		Util.print("liczba pierwsza Eulera dla n= " + c);
		Util.print(PrimeUtil.euler(c));
	}
}
